Computer Security
[EN] securityvulns.ru no-pyccku


Novell Common Authentication Service Adapter buffer overflow
Published:22.02.2006
Source:
SecurityVulns ID:5812
Type:remote
Threat Level:
6/10
Description:pam_micasa pre-authentication buffer overflow.
Affected:NOVELL : Novell Linux Desktop 9
 NOVELL : Open Enterprise Server 1
Original documentdocumentSUSE, [Full-disclosure] SUSE Security Announcement: CASA remote code execution (SUSE-SA:2006:010) (22.02.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod